custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/gldn7
east: !!python/object/apply:decimal.Decimal
- '-77.951891'
flow: 1
gauge_id: !!python/long '144744'
level_files:
- depth_grids/56/dblbnd.adf
- depth_grids/56_5/dblbnd.adf
- depth_grids/57/dblbnd.adf
- depth_grids/57_5/dblbnd.adf
- depth_grids/58/dblbnd.adf
- depth_grids/58_5/dblbnd.adf
- depth_grids/59/dblbnd.adf
- depth_grids/59_5/dblbnd.adf
- depth_grids/60/dblbnd.adf
- depth_grids/60_5/dblbnd.adf
- depth_grids/61/dblbnd.adf
- depth_grids/61_5/dblbnd.adf
- depth_grids/62/dblbnd.adf
- depth_grids/62_5/dblbnd.adf
- depth_grids/63/dblbnd.adf
- depth_grids/63_5/dblbnd.adf
- depth_grids/64/dblbnd.adf
- depth_grids/64_5/dblbnd.adf
- depth_grids/65/dblbnd.adf
- depth_grids/65_5/dblbnd.adf
- depth_grids/66/dblbnd.adf
- depth_grids/66_5/dblbnd.adf
- depth_grids/67/dblbnd.adf
- depth_grids/67_5/dblbnd.adf
- depth_grids/68/dblbnd.adf
- depth_grids/68_5/dblbnd.adf
- depth_grids/69/dblbnd.adf
- depth_grids/69_5/dblbnd.adf
- depth_grids/70/dblbnd.adf
- depth_grids/70_5/dblbnd.adf
- depth_grids/71/dblbnd.adf
lid: gldn7
location: Goldsboro
major_flow: 21.18
major_stage: 24.0
max_depth: 29.074
minor_flow: 9.284
minor_stage: 18.0
moderate_flow: 12.27
moderate_stage: 20.0
name: Raleigh, NC
near_flow: 8.284
near_stage: 17.0
north: !!python/object/apply:decimal.Decimal
- '35.368719'
river_name: Neuse River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.305805'
stage_offset: 41.926
stages_selected: 56,56.5,57,57.5,58,58.5,59,59.5,60,60.5,61,61.5,62,62.5,63,63.5,64,64.5,65,65.5,66,66.5,67,67.5,68,68.5,69,69.5,70,70.5,71
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-78.030217'
wfo: rah
